Last Comment Bug 545296 - Upgrade ViewVC to v1.1.3
: Upgrade ViewVC to v1.1.3
Status: RESOLVED FIXED
02/25/2010 @ 7pm
:
Product: mozilla.org Graveyard
Classification: Graveyard
Component: Server Operations (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Shyam Mani [:fox2mike]
: matthew zeier [:mrz]
Mentors:
http://viewvc.svn.mozilla.org/
Depends on:
Blocks: 538003
  Show dependency treegraph
 
Reported: 2010-02-09 19:48 PST by Reed Loden [:reed] (use needinfo?)
Modified: 2015-03-12 08:17 PDT (History)
4 users (show)
chizu: needs‑downtime+
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Reed Loden [:reed] (use needinfo?) 2010-02-09 19:48:29 PST
ViewVC v1.1.3 was released in December and includes some minor security fixes plus a good number of general fixes. As far as I can tell, rpmforge should already have it (http://rpms.arrfab.net/rpmforge/packages/repodata/repoview/viewvc-0-1.1.3-1.el5.rf.html), so just need to upgrade the various machines that power ViewVC.
Comment 1 chizu 2010-02-25 19:00:52 PST
ViewVC upgraded to v1.1.3
Comment 2 Reed Loden [:reed] (use needinfo?) 2010-03-03 23:00:27 PST
http://viewvc.svn.mozilla.org/vc/ still says "Powered by ViewVC 1.1.2" at the bottom... Looks like this wasn't done?
Comment 3 Shyam Mani [:fox2mike] 2010-03-03 23:09:40 PST
Updated.

Note You need to log in before you can comment on or make changes to this bug.